@charset "utf-8";
/* CSS Document */

.fotoNota{
	cursor:pointer;
	padding:2px;
}
.tituloNota{
	cursor:pointer;
	padding:2px;
	color:#006699;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-shadow:#999999;
}
.introNota{
	cursor:pointer;
	padding:2px;
	color:#333333;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:10px;
	text-decoration:none;
}
.tituloMXM{
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#990000;
	font-size:12px;
	font-weight:bold;
	padding-top:8px;
	padding-bottom:5px;
	text-decoration:none;
}
.elecciones{
	background:url(../images/fondo_elecciones.png);
}
.otrosEstadosNada{
	padding-top:0px;
	text-align:center;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color:#999999;
}
.otrosEstados{
	padding-top:20px;
	text-align:center;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color:#999999;
}
.otrosEstadosTitulo{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#006699;
	font-size:10px;
	text-align:justify;
	text-align:center;
	padding-top:5px;
	font-weight:bold;
}
.otrosEstadosFoto{
	text-align:center;
}